$color_1: steelblue;
$background_color_1: white;

.flex-title-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex-item-actionbtn {
	border: 1px solid rgb(133, 121, 121);
	padding: 5px;
	border-radius: 8px;

	margin-bottom: 10px;
}
.flex-container {
	display: flex;
	flex-wrap: wrap;
}
.flex-item-map {
	
	background-color: $background_color_1;
	margin-right: 20px;
	border-radius: 10px;
	padding: 10px;
	height: 320px;
	flex-wrap: wrap;
	flex: 1 1 200px;
}
.flex-item-detail {
	
	background-color: $background_color_1;
	border-radius: 10px;
	padding: 10px;
	flex-wrap: wrap;
	flex: 2 1 300px; 
}
h5 {
	color: $color_1;
	font-size: 18px;
}
.row-panel {
	margin-bottom: 20px;
}
table {
	width: 100%;
}
agm-map {
	height: 300px;
}
